


LIB_VECTSIZE EQU 4
LVO(arg1_AbortIO                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AddDevice              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AddLibrary             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AddMemHandler          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AddPort                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AddResetCallback       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AddResource            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AddSemaphore           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Alert                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AllocEntry             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AllocSignal            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AllocTrap              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AttemptSemaphore       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AttemptSemaphoreShared 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AvailMem               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AVL_FindFirstNode      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AVL_FindLastNode       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AVL_FindNextNodeByAddress	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AVL_FindPrevNodeByAddress	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Cause                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CheckIO                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ChildFree              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ChildOrphan            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ChildStatus            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ChildWait              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CloseDevice            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CloseLibrary           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Debug                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeleteIORequest        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeleteMsgPort          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeletePool             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DoIO                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FindPort               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FindResident           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FindSemaphore          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FindTask               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeEntry              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeSignal             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeTrap               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeVec                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetMsg                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_InitSemaphore          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_NewCreateTaskA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ObtainQuickVector      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ObtainSemaphore        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ObtainSemaphoreList    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ObtainSemaphoreShared  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OldOpenLibrary         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OpenResource           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RawPutChar             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ReleaseSemaphore       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ReleaseSemaphoreList   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemDevice              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemHead                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemLibrary             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemMemHandler          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Remove                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemPort                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemResetCallback       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemResource            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemSemaphore           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemTail                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemTask                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ReplyMsg               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Reschedule             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SendIO                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ShutdownA              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_StackSwap              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SumLibrary             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Supervisor             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_TaggedOpenLibrary      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_TypeOfMem              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UserState              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Wait                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_WaitIO                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_WaitPort               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AddHead                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AddIntServer           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AddTail                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocAbs               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Allocate               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocMem               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocPooled            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocVec               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocVecPooled         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AVL_RemNodeByAddress   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CacheControl           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CreateIORequest        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Enqueue                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FindName               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FreeMem                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FreeVecPooled          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_InitCode               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_InitResident           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OpenLibrary            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Procure                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_PutMsg                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_RemIntServer           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetExcept              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetIntVector           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetSignal              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetSR                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetTaskPri             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Signal                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Vacate                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AddTask                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AVL_AddNode            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AVL_FindNextNodeByKey  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AVL_FindNode           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AVL_FindPrevNodeByKey  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AVL_RemNodeByKey       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CacheClearE            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CachePostDMA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CachePreDMA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CopyMem                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CopyMemQuick           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CreatePool             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Deallocate             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FreePooled             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_InitStruct             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Insert                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_MakeFunctions          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_NewAllocEntry          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_NewStackSwap           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SetFunction            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_NewAddTask             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_OpenDevice             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_PrepareContext         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_RawDoFmt               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_VNewRawDoFmt           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_AddMemList             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_MakeLibrary            	EQU	(   0 * LIB_VECTSIZE)
LVO__CacheClearU_WB(SysBase_CacheClearU	EQU	(   0 * LIB_VECTSIZE)
LVO}_CachePostDM                	EQU	(   0 * LIB_VECTSIZE)
LVO}_CachePreDM                 	EQU	(   0 * LIB_VECTSIZE)
LVO__ColdReboot_WB(SysBase_ColdReboot	EQU	(   0 * LIB_VECTSIZE)
LVO__CreateMsgPort_WB(SysBase_CreateMsgPort	EQU	(   0 * LIB_VECTSIZE)
LVO__Disable_WB(SysBase_Disable 	EQU	(   0 * LIB_VECTSIZE)
LVO__Dispatch_WB(SysBase_Dispatch	EQU	(   0 * LIB_VECTSIZE)
LVO__Enable_WB(SysBase_Enable   	EQU	(   0 * LIB_VECTSIZE)
LVO__Exception_WB(SysBase_Exception	EQU	(   0 * LIB_VECTSIZE)
LVO__Forbid_WB(SysBase_Forbid   	EQU	(   0 * LIB_VECTSIZE)
LVO__GetCC_WB(SysBase_GetCC     	EQU	(   0 * LIB_VECTSIZE)
LVO}_NewAddTaskTags             	EQU	(   0 * LIB_VECTSIZE)
LVO}_NewCreateTask              	EQU	(   0 * LIB_VECTSIZE)
LVO__Permit_WB(SysBase_Permit   	EQU	(   0 * LIB_VECTSIZE)
LVO}_PrepareContextTags         	EQU	(   0 * LIB_VECTSIZE)
LVO__RawIOInit_WB(SysBase_RawIOInit	EQU	(   0 * LIB_VECTSIZE)
LVO__RawMayGetChar_WB(SysBase_RawMayGetChar	EQU	(   0 * LIB_VECTSIZE)
LVO__ReadGayle_WB(SysBase_ReadGayle	EQU	(   0 * LIB_VECTSIZE)
LVO__SumKickData_WB(SysBase_SumKickData	EQU	(   0 * LIB_VECTSIZE)
LVO__SuperState_WB(SysBase_SuperState	EQU	(   0 * LIB_VECTSIZE)
LVO__Switch_WB(SysBase_Switch   	EQU	(   0 * LIB_VECTSIZE)
LVO__VA_ARGS___NewRawDoFmt      	EQU	(   0 * LIB_VECTSIZE)
LVOExec___Supervisor_WB         	EQU	(   5 * LIB_VECTSIZE)
LVOExec___PrepareContext_WB     	EQU	(   6 * LIB_VECTSIZE)
LVOExec___Reschedule_WB         	EQU	(   8 * LIB_VECTSIZE)
LVOExec___Switch_WB             	EQU	(   9 * LIB_VECTSIZE)
LVOExec___Dispatch_WB           	EQU	(  10 * LIB_VECTSIZE)
LVOExec___Exception_WB          	EQU	(  11 * LIB_VECTSIZE)
LVOExec___InitCode_WB           	EQU	(  12 * LIB_VECTSIZE)
LVOExec___InitStruct_WB         	EQU	(  13 * LIB_VECTSIZE)
LVOExec___MakeLibrary_WB        	EQU	(  14 * LIB_VECTSIZE)
LVOExec___MakeFunctions_WB      	EQU	(  15 * LIB_VECTSIZE)
LVOExec___FindResident_WB       	EQU	(  16 * LIB_VECTSIZE)
LVOExec___InitResident_WB       	EQU	(  17 * LIB_VECTSIZE)
LVOExec___Alert_WB              	EQU	(  18 * LIB_VECTSIZE)
LVOExec___Debug_WB              	EQU	(  19 * LIB_VECTSIZE)
LVOExec___Disable_WB            	EQU	(  20 * LIB_VECTSIZE)
LVOExec___Enable_WB             	EQU	(  21 * LIB_VECTSIZE)
LVOExec___Forbid_WB             	EQU	(  22 * LIB_VECTSIZE)
LVOExec___Permit_WB             	EQU	(  23 * LIB_VECTSIZE)
LVOExec___SetSR_WB              	EQU	(  24 * LIB_VECTSIZE)
LVOExec___SuperState_WB         	EQU	(  25 * LIB_VECTSIZE)
LVOExec___UserState_WB          	EQU	(  26 * LIB_VECTSIZE)
LVOExec___SetIntVector_WB       	EQU	(  27 * LIB_VECTSIZE)
LVOExec___AddIntServer_WB       	EQU	(  28 * LIB_VECTSIZE)
LVOExec___RemIntServer_WB       	EQU	(  29 * LIB_VECTSIZE)
LVOExec___Cause_WB              	EQU	(  30 * LIB_VECTSIZE)
LVOExec___Allocate_WB           	EQU	(  31 * LIB_VECTSIZE)
LVOExec___Deallocate_WB         	EQU	(  32 * LIB_VECTSIZE)
LVOExec___AllocMem_WB           	EQU	(  33 * LIB_VECTSIZE)
LVOExec___AllocAbs_WB           	EQU	(  34 * LIB_VECTSIZE)
LVOExec___FreeMem_WB            	EQU	(  35 * LIB_VECTSIZE)
LVOExec___AvailMem_WB           	EQU	(  36 * LIB_VECTSIZE)
LVOExec___AllocEntry_WB         	EQU	(  37 * LIB_VECTSIZE)
LVOExec___FreeEntry_WB          	EQU	(  38 * LIB_VECTSIZE)
LVOExec___Insert_WB             	EQU	(  39 * LIB_VECTSIZE)
LVOExec___AddHead_WB            	EQU	(  40 * LIB_VECTSIZE)
LVOExec___AddTail_WB            	EQU	(  41 * LIB_VECTSIZE)
LVOExec___Remove_WB             	EQU	(  42 * LIB_VECTSIZE)
LVOExec___RemHead_WB            	EQU	(  43 * LIB_VECTSIZE)
LVOExec___RemTail_WB            	EQU	(  44 * LIB_VECTSIZE)
LVOExec___Enqueue_WB            	EQU	(  45 * LIB_VECTSIZE)
LVOExec___FindName_WB           	EQU	(  46 * LIB_VECTSIZE)
LVOExec___AddTask_WB            	EQU	(  47 * LIB_VECTSIZE)
LVOExec___RemTask_WB            	EQU	(  48 * LIB_VECTSIZE)
LVOExec___FindTask_WB           	EQU	(  49 * LIB_VECTSIZE)
LVOExec___SetTaskPri_WB         	EQU	(  50 * LIB_VECTSIZE)
LVOExec___SetSignal_WB          	EQU	(  51 * LIB_VECTSIZE)
LVOExec___SetExcept_WB          	EQU	(  52 * LIB_VECTSIZE)
LVOExec___Wait_WB               	EQU	(  53 * LIB_VECTSIZE)
LVOExec___Signal_WB             	EQU	(  54 * LIB_VECTSIZE)
LVOExec___AllocSignal_WB        	EQU	(  55 * LIB_VECTSIZE)
LVOExec___FreeSignal_WB         	EQU	(  56 * LIB_VECTSIZE)
LVOExec___AllocTrap_WB          	EQU	(  57 * LIB_VECTSIZE)
LVOExec___FreeTrap_WB           	EQU	(  58 * LIB_VECTSIZE)
LVOExec___AddPort_WB            	EQU	(  59 * LIB_VECTSIZE)
LVOExec___RemPort_WB            	EQU	(  60 * LIB_VECTSIZE)
LVOExec___PutMsg_WB             	EQU	(  61 * LIB_VECTSIZE)
LVOExec___GetMsg_WB             	EQU	(  62 * LIB_VECTSIZE)
LVOExec___ReplyMsg_WB           	EQU	(  63 * LIB_VECTSIZE)
LVOExec___WaitPort_WB           	EQU	(  64 * LIB_VECTSIZE)
LVOExec___FindPort_WB           	EQU	(  65 * LIB_VECTSIZE)
LVOExec___AddLibrary_WB         	EQU	(  66 * LIB_VECTSIZE)
LVOExec___RemLibrary_WB         	EQU	(  67 * LIB_VECTSIZE)
LVOExec___OldOpenLibrary_WB     	EQU	(  68 * LIB_VECTSIZE)
LVOExec___CloseLibrary_WB       	EQU	(  69 * LIB_VECTSIZE)
LVOExec___SetFunction_WB        	EQU	(  70 * LIB_VECTSIZE)
LVOExec___SumLibrary_WB         	EQU	(  71 * LIB_VECTSIZE)
LVOExec___AddDevice_WB          	EQU	(  72 * LIB_VECTSIZE)
LVOExec___RemDevice_WB          	EQU	(  73 * LIB_VECTSIZE)
LVOExec___OpenDevice_WB         	EQU	(  74 * LIB_VECTSIZE)
LVOExec___CloseDevice_WB        	EQU	(  75 * LIB_VECTSIZE)
LVOExec___DoIO_WB               	EQU	(  76 * LIB_VECTSIZE)
LVOExec___SendIO_WB             	EQU	(  77 * LIB_VECTSIZE)
LVOExec___CheckIO_WB            	EQU	(  78 * LIB_VECTSIZE)
LVOExec___WaitIO_WB             	EQU	(  79 * LIB_VECTSIZE)
LVOExec___AbortIO_WB            	EQU	(  80 * LIB_VECTSIZE)
LVOExec___AddResource_WB        	EQU	(  81 * LIB_VECTSIZE)
LVOExec___RemResource_WB        	EQU	(  82 * LIB_VECTSIZE)
LVOExec___OpenResource_WB       	EQU	(  83 * LIB_VECTSIZE)
LVOExec___RawIOInit_WB          	EQU	(  84 * LIB_VECTSIZE)
LVOExec___RawMayGetChar_WB      	EQU	(  85 * LIB_VECTSIZE)
LVOExec___RawPutChar_WB         	EQU	(  86 * LIB_VECTSIZE)
LVOExec___RawDoFmt_WB           	EQU	(  87 * LIB_VECTSIZE)
LVOExec___GetCC_WB              	EQU	(  88 * LIB_VECTSIZE)
LVOExec___TypeOfMem_WB          	EQU	(  89 * LIB_VECTSIZE)
LVOExec___Procure_WB            	EQU	(  90 * LIB_VECTSIZE)
LVOExec___Vacate_WB             	EQU	(  91 * LIB_VECTSIZE)
LVOExec___OpenLibrary_WB        	EQU	(  92 * LIB_VECTSIZE)
LVOExec___InitSemaphore_WB      	EQU	(  93 * LIB_VECTSIZE)
LVOExec___ObtainSemaphore_WB    	EQU	(  94 * LIB_VECTSIZE)
LVOExec___ReleaseSemaphore_WB   	EQU	(  95 * LIB_VECTSIZE)
LVOExec___AttemptSemaphore_WB   	EQU	(  96 * LIB_VECTSIZE)
LVOExec___ObtainSemaphoreList_WB	EQU	(  97 * LIB_VECTSIZE)
LVOExec___ReleaseSemaphoreList_WB	EQU	(  98 * LIB_VECTSIZE)
LVOExec___FindSemaphore_WB      	EQU	(  99 * LIB_VECTSIZE)
LVOExec___AddSemaphore_WB       	EQU	( 100 * LIB_VECTSIZE)
LVOExec___RemSemaphore_WB       	EQU	( 101 * LIB_VECTSIZE)
LVOExec___SumKickData_WB        	EQU	( 102 * LIB_VECTSIZE)
LVOExec___AddMemList_WB         	EQU	( 103 * LIB_VECTSIZE)
LVOExec___CopyMem_WB            	EQU	( 104 * LIB_VECTSIZE)
LVOExec___CopyMemQuick_WB       	EQU	( 105 * LIB_VECTSIZE)
LVOExec___CacheClearU_WB        	EQU	( 106 * LIB_VECTSIZE)
LVOExec___CacheClearE_WB        	EQU	( 107 * LIB_VECTSIZE)
LVOExec___CacheControl_WB       	EQU	( 108 * LIB_VECTSIZE)
LVOExec___CreateIORequest_WB    	EQU	( 109 * LIB_VECTSIZE)
LVOExec___DeleteIORequest_WB    	EQU	( 110 * LIB_VECTSIZE)
LVOExec___CreateMsgPort_WB      	EQU	( 111 * LIB_VECTSIZE)
LVOExec___DeleteMsgPort_WB      	EQU	( 112 * LIB_VECTSIZE)
LVOExec___ObtainSemaphoreShared_WB	EQU	( 113 * LIB_VECTSIZE)
LVOExec___AllocVec_WB           	EQU	( 114 * LIB_VECTSIZE)
LVOExec___FreeVec_WB            	EQU	( 115 * LIB_VECTSIZE)
LVOExec___CreatePool_WB         	EQU	( 116 * LIB_VECTSIZE)
LVOExec___DeletePool_WB         	EQU	( 117 * LIB_VECTSIZE)
LVOExec___AllocPooled_WB        	EQU	( 118 * LIB_VECTSIZE)
LVOExec___FreePooled_WB         	EQU	( 119 * LIB_VECTSIZE)
LVOExec___AttemptSemaphoreShared_WB	EQU	( 120 * LIB_VECTSIZE)
LVOExec___ColdReboot_WB         	EQU	( 121 * LIB_VECTSIZE)
LVOExec___StackSwap_WB          	EQU	( 122 * LIB_VECTSIZE)
LVOExec___ChildFree_WB          	EQU	( 123 * LIB_VECTSIZE)
LVOExec___ChildOrphan_WB        	EQU	( 124 * LIB_VECTSIZE)
LVOExec___ChildStatus_WB        	EQU	( 125 * LIB_VECTSIZE)
LVOExec___ChildWait_WB          	EQU	( 126 * LIB_VECTSIZE)
LVOExec___CachePreDMA_WB        	EQU	( 127 * LIB_VECTSIZE)
LVOExec___CachePostDMA_WB       	EQU	( 128 * LIB_VECTSIZE)
LVOExec___AddMemHandler_WB      	EQU	( 129 * LIB_VECTSIZE)
LVOExec___RemMemHandler_WB      	EQU	( 130 * LIB_VECTSIZE)
LVOExec___ObtainQuickVector_WB  	EQU	( 131 * LIB_VECTSIZE)
LVOExec___NewStackSwap_WB       	EQU	( 134 * LIB_VECTSIZE)
LVOExec___TaggedOpenLibrary_WB  	EQU	( 135 * LIB_VECTSIZE)
LVOExec___ReadGayle_WB          	EQU	( 136 * LIB_VECTSIZE)
LVOExec___VNewRawDoFmt_WB       	EQU	( 137 * LIB_VECTSIZE)
LVOExec___AVL_AddNode_WB        	EQU	( 139 * LIB_VECTSIZE)
LVOExec___AVL_RemNodeByAddress_WB	EQU	( 140 * LIB_VECTSIZE)
LVOExec___AVL_RemNodeByKey_WB   	EQU	( 141 * LIB_VECTSIZE)
LVOExec___AVL_FindNode_WB       	EQU	( 142 * LIB_VECTSIZE)
LVOExec___AVL_FindPrevNodeByAddress_WB	EQU	( 143 * LIB_VECTSIZE)
LVOExec___AVL_FindPrevNodeByKey_WB	EQU	( 144 * LIB_VECTSIZE)
LVOExec___AVL_FindNextNodeByAddress_WB	EQU	( 145 * LIB_VECTSIZE)
LVOExec___AVL_FindNextNodeByKey_WB	EQU	( 146 * LIB_VECTSIZE)
LVOExec___AVL_FindFirstNode_WB  	EQU	( 147 * LIB_VECTSIZE)
LVOExec___AVL_FindLastNode_WB   	EQU	( 148 * LIB_VECTSIZE)
LVOExec___AllocVecPooled_WB     	EQU	( 149 * LIB_VECTSIZE)
LVOExec___FreeVecPooled_WB      	EQU	( 150 * LIB_VECTSIZE)
LVOExec___NewAllocEntry_WB      	EQU	( 151 * LIB_VECTSIZE)
LVOExec___NewAddTask_WB         	EQU	( 152 * LIB_VECTSIZE)
LVOExec___NewCreateTaskA_WB     	EQU	( 153 * LIB_VECTSIZE)
LVOExec___AddResetCallback_WB   	EQU	( 167 * LIB_VECTSIZE)
LVOExec___RemResetCallback_WB   	EQU	( 168 * LIB_VECTSIZE)
LVOExec___ShutdownA_WB          	EQU	( 173 * LIB_VECTSIZE)
